uuid: 86764317-8822-46b6-894a-d8e20c9a095c
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.brand
id: commerce_product_variation.cooker_60.brand
field_name: brand
entity_type: commerce_product_variation
bundle: cooker_60
label: Brand
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
